Subject: New Reply Received - Why?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 08:20:39 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Why?  Ticket comment <div>I cannot believe for your reason you mean all the item in all your stocks of this item that I wanted is all damage? Why you are putting a price in your online and you cannot fulfill the needs?it’s not making any sense for me.where shop to go so I can talk to someone? Because this is not right all.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, March 4, 2023, 10:19 AM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1186404600"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5781792</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5781792<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">Hi Mustafa,</div>
<div><br></div>
<div dir="ltr">Thanks for reaching out to Babyshop and giving us the opportunity to assist you.</div>
<div><br></div>
<div>We are really sorry that we were not able to ship the item that you wanted. However, please know that whenever you place an order with us, we send all the items to our quality team to check.</div>
<div><br></div>
<div dir="ltr">During the check we found out that this item was not in a good condition to be send out to you and we had to cancel the items from the order and refund you to ensure we are not sending any faulty items.</div>
<div><br></div>
<div>Please know that we do not want you to experience anything but excellence and this is the reason why we were unable to ship this item to you. Since the warehouse team did the check, they sent you the notification as well to make sure you are aware of each and every thing that is happening with you order.</div>
<div><br></div>
<div dir="ltr">In regards to your refund, we have initiated a refund of AED 80 into your original payment mode.</div>
<div><br></div>
<div>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div><br></div>
<div>Again, we apologies as we were not able to fulfill the order as you would have wished but I will request you to understand that we always have the best intentions for all our customers and want you to have the best experience possible with us.</div>
<div><br></div>
<div>Have a great evening! Stay Safe!</div>
<div><br></div>
<div>Thank You,</div>
<div dir="ltr">Babyshop Support Team</div>
</div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781792